Padre::Wx::Dialog::PluginManager(3pm)

NAME
Padre::Wx::Dialog::PluginManager - Padre Plug-in Manager Dialog

SYNOPSIS
  Padre::Wx::Dialog::PluginManager->run($main);

DESCRIPTION
Padre will have a lot of plug-ins. First plug-in manager was not taking this into account, and the first plug-in manager window was too small & too crowded to show them all properly.

This revamped plug-in manager is now using a list_two control, and thus can show lots of plug-ins in an effective manner.

Upon selection, the right pane will be updated with the plug-in name & plug-in documentation. Two buttons will allow to de/activate the plug-in (or see plug-in error message) and set plug-in preferences.

COPYRIGHT & LICENSE
Copyright 2008-2013 The Padre development team as listed in Padre.pm.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl 5 itself.